Bug 1385725 - Service Level and Release Version not shown under Associations in Activation Key
Summary: Service Level and Release Version not shown under Associations in Activation Key
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Activation Keys
Version: 6.2.3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: Brad Buckingham
QA Contact: Jonathon Turel
URL:
Whiteboard:
: 1406862 1415009 1451794 1524216 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-17 15:11 UTC by Simon Reber
Modified: 2020-09-10 09:52 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16959 None None None 2016-10-20 14:28:22 UTC
Red Hat Knowledge Base (Solution) 3200602 None None None 2017-11-17 18:32:58 UTC

Description Simon Reber 2016-10-17 15:11:12 UTC
Description of problem:

When checking the hosts, associated to a activation key, the Service Level and Release Version is not displayed even when correctly specified in the activation key and the content host level

Version-Release number of selected component (if applicable):

 - foreman-1.11.0.54-1.el7sat.noarch
 - pulp-server-2.8.7.1-2.el7sat.noarch
 - candlepin-0.9.54.10-1.el7.noarch

How reproducible:

Always

Steps to Reproduce:
1. Check Hosts in Activation Key menu, under Associations
2. Verify Service Level and Release Version Column

Actual results:

The column for Release Version and Service Level are empty

Expected results:

Show the actual Service Level and Release Version set for this host

Additional info:

Comment 2 Brad Buckingham 2017-01-03 20:47:56 UTC
*** Bug 1406862 has been marked as a duplicate of this bug. ***

Comment 3 Brad Buckingham 2017-05-24 15:09:01 UTC
*** Bug 1451794 has been marked as a duplicate of this bug. ***

Comment 5 Jonathon Turel 2017-08-02 17:41:50 UTC
Verified against Sat 6.3 Snap 9 => satellite-6.3.0-16.0.beta.el7sat.noarch

Comment 6 Brad Buckingham 2017-09-21 20:44:28 UTC
*** Bug 1415009 has been marked as a duplicate of this bug. ***

Comment 7 Brad Buckingham 2017-12-14 15:17:42 UTC
*** Bug 1524216 has been marked as a duplicate of this bug. ***

Comment 9 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.